﻿#region License Information
/* HeuristicLab
 * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
 *
 * This file is part of HeuristicLab.
 *
 * HeuristicLab is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * HeuristicLab is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
 */
#endregion

namespace HeuristicLab.Clients.Hive.Views.Administration {
  partial class HiveAdministrationView {
    private System.Windows.Forms.TabControl tabAdmin;
    private System.Windows.Forms.TabPage tabSlaves;
    private System.Windows.Forms.SplitContainer splitSlaves;
    private System.Windows.Forms.TreeView treeSlaveGroup;
    private System.Windows.Forms.TabControl tabSlaveGroup;
    private System.Windows.Forms.TabPage tabDetails;
    private System.Windows.Forms.TabPage tabSchedule;
    private System.Windows.Forms.TabPage tabJobs;
    private System.Windows.Forms.TabPage tabUsers;

    #region Component Designer generated code
    private void InitializeComponent() {
      this.components = new System.ComponentModel.Container();
      System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HiveAdministrationView));
      this.tabAdmin = new System.Windows.Forms.TabControl();
      this.tabSlaves = new System.Windows.Forms.TabPage();
      this.splitSlaves = new System.Windows.Forms.SplitContainer();
      this.updateSlaveGroups = new HeuristicLab.Clients.Hive.Views.Common.UpdateControl();
      this.btnRemoveGroup = new System.Windows.Forms.Button();
      this.btnAddGroup = new System.Windows.Forms.Button();
      this.treeSlaveGroup = new System.Windows.Forms.TreeView();
      this.imageListSlaveGroups = new System.Windows.Forms.ImageList(this.components);
      this.tabSlaveGroup = new System.Windows.Forms.TabControl();
      this.tabDetails = new System.Windows.Forms.TabPage();
      this.txtSlaveState = new System.Windows.Forms.TextBox();
      this.txtOS = new System.Windows.Forms.TextBox();
      this.label15 = new System.Windows.Forms.Label();
      this.label14 = new System.Windows.Forms.Label();
      this.txtDetailsDescription = new System.Windows.Forms.TextBox();
      this.label13 = new System.Windows.Forms.Label();
      this.txtName = new System.Windows.Forms.TextBox();
      this.txtCPU = new System.Windows.Forms.TextBox();
      this.txtMemory = new System.Windows.Forms.TextBox();
      this.txtDetailsCalculatedJobs = new System.Windows.Forms.TextBox();
      this.label12 = new System.Windows.Forms.Label();
      this.label11 = new System.Windows.Forms.Label();
      this.label10 = new System.Windows.Forms.Label();
      this.label9 = new System.Windows.Forms.Label();
      this.tabSchedule = new System.Windows.Forms.TabPage();
      this.scheduleControl1 = new HeuristicLab.Clients.Hive.Views.Administration.ScheduleControl();
      this.tabJobs = new System.Windows.Forms.TabPage();
      this.updateControl1 = new HeuristicLab.Clients.Hive.Views.Common.UpdateControl();
      this.hiveJobListViewSlaves = new HeuristicLab.Clients.Hive.Views.HiveJobListView();
      this.tabUsers = new System.Windows.Forms.TabPage();
      this.splitUsers = new System.Windows.Forms.SplitContainer();
      this.lstUsers = new System.Windows.Forms.ListView();
      this.imageListUsers = new System.Windows.Forms.ImageList(this.components);
      this.tabUserDetails = new System.Windows.Forms.TabControl();
      this.tabUserInformation = new System.Windows.Forms.TabPage();
      this.txtUserName = new System.Windows.Forms.TextBox();
      this.txtUserLastActivity = new System.Windows.Forms.TextBox();
      this.txtUserRole = new System.Windows.Forms.TextBox();
      this.label1 = new System.Windows.Forms.Label();
      this.txtUserEmail = new System.Windows.Forms.TextBox();
      this.label2 = new System.Windows.Forms.Label();
      this.txtUserPriority = new System.Windows.Forms.TextBox();
      this.label3 = new System.Windows.Forms.Label();
      this.txtUserCalculatedJobs = new System.Windows.Forms.TextBox();
      this.label4 = new System.Windows.Forms.Label();
      this.txtUserExecutionTime = new System.Windows.Forms.TextBox();
      this.label6 = new System.Windows.Forms.Label();
      this.label8 = new System.Windows.Forms.Label();
      this.label7 = new System.Windows.Forms.Label();
      this.tabUserJobs = new System.Windows.Forms.TabPage();
      this.updateControl2 = new HeuristicLab.Clients.Hive.Views.Common.UpdateControl();
      this.hiveExperimentManagerView = new HeuristicLab.Clients.Hive.Views.HiveExperimentManagerView();
      this.tabStatistics = new System.Windows.Forms.TabPage();
      this.label5 = new System.Windows.Forms.Label();
      this.tabAdmin.SuspendLayout();
      this.tabSlaves.SuspendLayout();
      ((System.ComponentModel.ISupportInitialize)(this.splitSlaves)).BeginInit();
      this.splitSlaves.Panel1.SuspendLayout();
      this.splitSlaves.Panel2.SuspendLayout();
      this.splitSlaves.SuspendLayout();
      this.tabSlaveGroup.SuspendLayout();
      this.tabDetails.SuspendLayout();
      this.tabSchedule.SuspendLayout();
      this.tabJobs.SuspendLayout();
      this.tabUsers.SuspendLayout();
      ((System.ComponentModel.ISupportInitialize)(this.splitUsers)).BeginInit();
      this.splitUsers.Panel1.SuspendLayout();
      this.splitUsers.Panel2.SuspendLayout();
      this.splitUsers.SuspendLayout();
      this.tabUserDetails.SuspendLayout();
      this.tabUserInformation.SuspendLayout();
      this.tabUserJobs.SuspendLayout();
      this.tabStatistics.SuspendLayout();
      this.SuspendLayout();
      // 
      // tabAdmin
      // 
      this.tabAdmin.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                  | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.tabAdmin.Controls.Add(this.tabSlaves);
      this.tabAdmin.Controls.Add(this.tabUsers);
      this.tabAdmin.Controls.Add(this.tabStatistics);
      this.tabAdmin.Location = new System.Drawing.Point(3, 0);
      this.tabAdmin.Name = "tabAdmin";
      this.tabAdmin.SelectedIndex = 0;
      this.tabAdmin.Size = new System.Drawing.Size(742, 546);
      this.tabAdmin.TabIndex = 0;
      // 
      // tabSlaves
      // 
      this.tabSlaves.Controls.Add(this.splitSlaves);
      this.tabSlaves.Location = new System.Drawing.Point(4, 22);
      this.tabSlaves.Name = "tabSlaves";
      this.tabSlaves.Padding = new System.Windows.Forms.Padding(3);
      this.tabSlaves.Size = new System.Drawing.Size(734, 520);
      this.tabSlaves.TabIndex = 0;
      this.tabSlaves.Text = "Slaves";
      this.tabSlaves.UseVisualStyleBackColor = true;
      // 
      // splitSlaves
      // 
      this.splitSlaves.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                  | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.splitSlaves.Location = new System.Drawing.Point(3, 6);
      this.splitSlaves.Name = "splitSlaves";
      // 
      // splitSlaves.Panel1
      // 
      this.splitSlaves.Panel1.Controls.Add(this.updateSlaveGroups);
      this.splitSlaves.Panel1.Controls.Add(this.btnRemoveGroup);
      this.splitSlaves.Panel1.Controls.Add(this.btnAddGroup);
      this.splitSlaves.Panel1.Controls.Add(this.treeSlaveGroup);
      // 
      // splitSlaves.Panel2
      // 
      this.splitSlaves.Panel2.Controls.Add(this.tabSlaveGroup);
      this.splitSlaves.Size = new System.Drawing.Size(725, 508);
      this.splitSlaves.SplitterDistance = 215;
      this.splitSlaves.TabIndex = 2;
      // 
      // updateSlaveGroups
      // 
      this.updateSlaveGroups.Location = new System.Drawing.Point(63, 3);
      this.updateSlaveGroups.Name = "updateSlaveGroups";
      this.updateSlaveGroups.Size = new System.Drawing.Size(75, 24);
      this.updateSlaveGroups.TabIndex = 4;
      this.updateSlaveGroups.UpdateAction = null;
      // 
      // btnRemoveGroup
      // 
      this.btnRemoveGroup.Image = ((System.Drawing.Image)(resources.GetObject("btnRemoveGroup.Image")));
      this.btnRemoveGroup.Location = new System.Drawing.Point(33, 3);
      this.btnRemoveGroup.Name = "btnRemoveGroup";
      this.btnRemoveGroup.Size = new System.Drawing.Size(24, 24);
      this.btnRemoveGroup.TabIndex = 2;
      this.btnRemoveGroup.UseVisualStyleBackColor = true;
      // 
      // btnAddGroup
      // 
      this.btnAddGroup.Image = ((System.Drawing.Image)(resources.GetObject("btnAddGroup.Image")));
      this.btnAddGroup.Location = new System.Drawing.Point(3, 3);
      this.btnAddGroup.Name = "btnAddGroup";
      this.btnAddGroup.Size = new System.Drawing.Size(24, 24);
      this.btnAddGroup.TabIndex = 1;
      this.btnAddGroup.UseVisualStyleBackColor = true;
      // 
      // treeSlaveGroup
      // 
      this.treeSlaveGroup.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                  | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.treeSlaveGroup.ImageIndex = 0;
      this.treeSlaveGroup.ImageList = this.imageListSlaveGroups;
      this.treeSlaveGroup.Location = new System.Drawing.Point(3, 33);
      this.treeSlaveGroup.Name = "treeSlaveGroup";
      this.treeSlaveGroup.SelectedImageIndex = 0;
      this.treeSlaveGroup.Size = new System.Drawing.Size(209, 472);
      this.treeSlaveGroup.TabIndex = 0;
      this.treeSlaveGroup.NodeMouseClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.treeSlaveGroup_NodeMouseClick);
      // 
      // imageListSlaveGroups
      // 
      this.imageListSlaveGroups.ColorDepth = System.Windows.Forms.ColorDepth.Depth32Bit;
      this.imageListSlaveGroups.ImageSize = new System.Drawing.Size(16, 16);
      this.imageListSlaveGroups.TransparentColor = System.Drawing.Color.Transparent;
      // 
      // tabSlaveGroup
      // 
      this.tabSlaveGroup.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                  | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.tabSlaveGroup.Controls.Add(this.tabDetails);
      this.tabSlaveGroup.Controls.Add(this.tabSchedule);
      this.tabSlaveGroup.Controls.Add(this.tabJobs);
      this.tabSlaveGroup.Location = new System.Drawing.Point(3, 3);
      this.tabSlaveGroup.Name = "tabSlaveGroup";
      this.tabSlaveGroup.SelectedIndex = 0;
      this.tabSlaveGroup.Size = new System.Drawing.Size(500, 502);
      this.tabSlaveGroup.TabIndex = 1;
      // 
      // tabDetails
      // 
      this.tabDetails.Controls.Add(this.txtSlaveState);
      this.tabDetails.Controls.Add(this.txtOS);
      this.tabDetails.Controls.Add(this.label15);
      this.tabDetails.Controls.Add(this.label14);
      this.tabDetails.Controls.Add(this.txtDetailsDescription);
      this.tabDetails.Controls.Add(this.label13);
      this.tabDetails.Controls.Add(this.txtName);
      this.tabDetails.Controls.Add(this.txtCPU);
      this.tabDetails.Controls.Add(this.txtMemory);
      this.tabDetails.Controls.Add(this.txtDetailsCalculatedJobs);
      this.tabDetails.Controls.Add(this.label12);
      this.tabDetails.Controls.Add(this.label11);
      this.tabDetails.Controls.Add(this.label10);
      this.tabDetails.Controls.Add(this.label9);
      this.tabDetails.Location = new System.Drawing.Point(4, 22);
      this.tabDetails.Name = "tabDetails";
      this.tabDetails.Padding = new System.Windows.Forms.Padding(3);
      this.tabDetails.Size = new System.Drawing.Size(492, 476);
      this.tabDetails.TabIndex = 0;
      this.tabDetails.Text = "Details";
      this.tabDetails.UseVisualStyleBackColor = true;
      // 
      // txtSlaveState
      // 
      this.txtSlaveState.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtSlaveState.Location = new System.Drawing.Point(134, 145);
      this.txtSlaveState.Name = "txtSlaveState";
      this.txtSlaveState.Size = new System.Drawing.Size(352, 20);
      this.txtSlaveState.TabIndex = 13;
      this.txtSlaveState.Text = "Offline";
      // 
      // txtOS
      // 
      this.txtOS.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtOS.Location = new System.Drawing.Point(134, 119);
      this.txtOS.Name = "txtOS";
      this.txtOS.Size = new System.Drawing.Size(352, 20);
      this.txtOS.TabIndex = 12;
      this.txtOS.Text = "Windows 7";
      // 
      // label15
      // 
      this.label15.AutoSize = true;
      this.label15.Location = new System.Drawing.Point(16, 152);
      this.label15.Name = "label15";
      this.label15.Size = new System.Drawing.Size(32, 13);
      this.label15.TabIndex = 11;
      this.label15.Text = "State";
      // 
      // label14
      // 
      this.label14.AutoSize = true;
      this.label14.Location = new System.Drawing.Point(14, 126);
      this.label14.Name = "label14";
      this.label14.Size = new System.Drawing.Size(90, 13);
      this.label14.TabIndex = 10;
      this.label14.Text = "Operating System";
      // 
      // txtDetailsDescription
      // 
      this.txtDetailsDescription.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtDetailsDescription.Location = new System.Drawing.Point(133, 41);
      this.txtDetailsDescription.Name = "txtDetailsDescription";
      this.txtDetailsDescription.Size = new System.Drawing.Size(353, 20);
      this.txtDetailsDescription.TabIndex = 9;
      this.txtDetailsDescription.Text = "ascheibepc Description";
      // 
      // label13
      // 
      this.label13.AutoSize = true;
      this.label13.Location = new System.Drawing.Point(17, 48);
      this.label13.Name = "label13";
      this.label13.Size = new System.Drawing.Size(60, 13);
      this.label13.TabIndex = 8;
      this.label13.Text = "Description";
      // 
      // txtName
      // 
      this.txtName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtName.Location = new System.Drawing.Point(133, 15);
      this.txtName.Name = "txtName";
      this.txtName.Size = new System.Drawing.Size(353, 20);
      this.txtName.TabIndex = 7;
      this.txtName.Text = "ascheibepc";
      // 
      // txtCPU
      // 
      this.txtCPU.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtCPU.Location = new System.Drawing.Point(133, 67);
      this.txtCPU.Name = "txtCPU";
      this.txtCPU.Size = new System.Drawing.Size(353, 20);
      this.txtCPU.TabIndex = 6;
      this.txtCPU.Text = "Intel Core 2 Duo @ 2.4 Ghz";
      // 
      // txtMemory
      // 
      this.txtMemory.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtMemory.Location = new System.Drawing.Point(133, 93);
      this.txtMemory.Name = "txtMemory";
      this.txtMemory.Size = new System.Drawing.Size(353, 20);
      this.txtMemory.TabIndex = 5;
      this.txtMemory.Text = "2048 MB";
      // 
      // txtDetailsCalculatedJobs
      // 
      this.txtDetailsCalculatedJobs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtDetailsCalculatedJobs.Location = new System.Drawing.Point(134, 171);
      this.txtDetailsCalculatedJobs.Name = "txtDetailsCalculatedJobs";
      this.txtDetailsCalculatedJobs.Size = new System.Drawing.Size(352, 20);
      this.txtDetailsCalculatedJobs.TabIndex = 4;
      this.txtDetailsCalculatedJobs.Text = "33";
      // 
      // label12
      // 
      this.label12.AutoSize = true;
      this.label12.Location = new System.Drawing.Point(17, 178);
      this.label12.Name = "label12";
      this.label12.Size = new System.Drawing.Size(82, 13);
      this.label12.TabIndex = 3;
      this.label12.Text = "Calculated Jobs";
      // 
      // label11
      // 
      this.label11.AutoSize = true;
      this.label11.Location = new System.Drawing.Point(17, 100);
      this.label11.Name = "label11";
      this.label11.Size = new System.Drawing.Size(44, 13);
      this.label11.TabIndex = 2;
      this.label11.Text = "Memory";
      // 
      // label10
      // 
      this.label10.AutoSize = true;
      this.label10.Location = new System.Drawing.Point(17, 74);
      this.label10.Name = "label10";
      this.label10.Size = new System.Drawing.Size(29, 13);
      this.label10.TabIndex = 1;
      this.label10.Text = "CPU";
      // 
      // label9
      // 
      this.label9.AutoSize = true;
      this.label9.Location = new System.Drawing.Point(16, 22);
      this.label9.Name = "label9";
      this.label9.Size = new System.Drawing.Size(35, 13);
      this.label9.TabIndex = 0;
      this.label9.Text = "Name";
      // 
      // tabSchedule
      // 
      this.tabSchedule.Controls.Add(this.scheduleControl1);
      this.tabSchedule.Location = new System.Drawing.Point(4, 22);
      this.tabSchedule.Name = "tabSchedule";
      this.tabSchedule.Padding = new System.Windows.Forms.Padding(3);
      this.tabSchedule.Size = new System.Drawing.Size(492, 476);
      this.tabSchedule.TabIndex = 1;
      this.tabSchedule.Text = "Schedule";
      this.tabSchedule.UseVisualStyleBackColor = true;
      // 
      // scheduleControl1
      // 
      this.scheduleControl1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                  | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.scheduleControl1.Location = new System.Drawing.Point(7, 7);
      this.scheduleControl1.Name = "scheduleControl1";
      this.scheduleControl1.Size = new System.Drawing.Size(862, 562);
      this.scheduleControl1.TabIndex = 0;
      // 
      // tabJobs
      // 
      this.tabJobs.Controls.Add(this.updateControl1);
      this.tabJobs.Controls.Add(this.hiveJobListViewSlaves);
      this.tabJobs.Location = new System.Drawing.Point(4, 22);
      this.tabJobs.Name = "tabJobs";
      this.tabJobs.Padding = new System.Windows.Forms.Padding(3);
      this.tabJobs.Size = new System.Drawing.Size(492, 476);
      this.tabJobs.TabIndex = 2;
      this.tabJobs.Text = "Jobs";
      this.tabJobs.UseVisualStyleBackColor = true;
      // 
      // updateControl1
      // 
      this.updateControl1.Location = new System.Drawing.Point(7, 3);
      this.updateControl1.Name = "updateControl1";
      this.updateControl1.Size = new System.Drawing.Size(75, 24);
      this.updateControl1.TabIndex = 1;
      this.updateControl1.UpdateAction = null;
      // 
      // hiveJobListViewSlaves
      // 
      this.hiveJobListViewSlaves.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                  | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.hiveJobListViewSlaves.Caption = "JobItemList View";
      this.hiveJobListViewSlaves.Content = null;
      this.hiveJobListViewSlaves.Location = new System.Drawing.Point(7, 26);
      this.hiveJobListViewSlaves.Name = "hiveJobListViewSlaves";
      this.hiveJobListViewSlaves.ReadOnly = false;
      this.hiveJobListViewSlaves.Size = new System.Drawing.Size(485, 450);
      this.hiveJobListViewSlaves.TabIndex = 0;
      // 
      // tabUsers
      // 
      this.tabUsers.Controls.Add(this.splitUsers);
      this.tabUsers.Location = new System.Drawing.Point(4, 22);
      this.tabUsers.Name = "tabUsers";
      this.tabUsers.Padding = new System.Windows.Forms.Padding(3);
      this.tabUsers.Size = new System.Drawing.Size(734, 520);
      this.tabUsers.TabIndex = 1;
      this.tabUsers.Text = "Users";
      this.tabUsers.UseVisualStyleBackColor = true;
      // 
      // splitUsers
      // 
      this.splitUsers.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                  | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.splitUsers.Location = new System.Drawing.Point(3, 6);
      this.splitUsers.Name = "splitUsers";
      // 
      // splitUsers.Panel1
      // 
      this.splitUsers.Panel1.Controls.Add(this.lstUsers);
      // 
      // splitUsers.Panel2
      // 
      this.splitUsers.Panel2.Controls.Add(this.tabUserDetails);
      this.splitUsers.Size = new System.Drawing.Size(722, 508);
      this.splitUsers.SplitterDistance = 215;
      this.splitUsers.TabIndex = 0;
      // 
      // lstUsers
      // 
      this.lstUsers.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                  | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.lstUsers.Location = new System.Drawing.Point(3, 4);
      this.lstUsers.Name = "lstUsers";
      this.lstUsers.Size = new System.Drawing.Size(209, 501);
      this.lstUsers.SmallImageList = this.imageListUsers;
      this.lstUsers.TabIndex = 0;
      this.lstUsers.UseCompatibleStateImageBehavior = false;
      this.lstUsers.View = System.Windows.Forms.View.List;
      // 
      // imageListUsers
      // 
      this.imageListUsers.ColorDepth = System.Windows.Forms.ColorDepth.Depth32Bit;
      this.imageListUsers.ImageSize = new System.Drawing.Size(16, 16);
      this.imageListUsers.TransparentColor = System.Drawing.Color.Transparent;
      // 
      // tabUserDetails
      // 
      this.tabUserDetails.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                  | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.tabUserDetails.Controls.Add(this.tabUserInformation);
      this.tabUserDetails.Controls.Add(this.tabUserJobs);
      this.tabUserDetails.Location = new System.Drawing.Point(3, 3);
      this.tabUserDetails.Name = "tabUserDetails";
      this.tabUserDetails.SelectedIndex = 0;
      this.tabUserDetails.Size = new System.Drawing.Size(496, 501);
      this.tabUserDetails.TabIndex = 1;
      // 
      // tabUserInformation
      // 
      this.tabUserInformation.Controls.Add(this.txtUserName);
      this.tabUserInformation.Controls.Add(this.txtUserLastActivity);
      this.tabUserInformation.Controls.Add(this.txtUserRole);
      this.tabUserInformation.Controls.Add(this.label1);
      this.tabUserInformation.Controls.Add(this.txtUserEmail);
      this.tabUserInformation.Controls.Add(this.label2);
      this.tabUserInformation.Controls.Add(this.txtUserPriority);
      this.tabUserInformation.Controls.Add(this.label3);
      this.tabUserInformation.Controls.Add(this.txtUserCalculatedJobs);
      this.tabUserInformation.Controls.Add(this.label4);
      this.tabUserInformation.Controls.Add(this.txtUserExecutionTime);
      this.tabUserInformation.Controls.Add(this.label6);
      this.tabUserInformation.Controls.Add(this.label8);
      this.tabUserInformation.Controls.Add(this.label7);
      this.tabUserInformation.Location = new System.Drawing.Point(4, 22);
      this.tabUserInformation.Name = "tabUserInformation";
      this.tabUserInformation.Padding = new System.Windows.Forms.Padding(3);
      this.tabUserInformation.Size = new System.Drawing.Size(488, 475);
      this.tabUserInformation.TabIndex = 0;
      this.tabUserInformation.Text = "User Information";
      this.tabUserInformation.UseVisualStyleBackColor = true;
      // 
      // txtUserName
      // 
      this.txtUserName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtUserName.Location = new System.Drawing.Point(163, 14);
      this.txtUserName.Name = "txtUserName";
      this.txtUserName.Size = new System.Drawing.Size(319, 20);
      this.txtUserName.TabIndex = 17;
      this.txtUserName.Text = "ascheibe";
      // 
      // txtUserLastActivity
      // 
      this.txtUserLastActivity.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtUserLastActivity.Location = new System.Drawing.Point(163, 40);
      this.txtUserLastActivity.Name = "txtUserLastActivity";
      this.txtUserLastActivity.Size = new System.Drawing.Size(319, 20);
      this.txtUserLastActivity.TabIndex = 16;
      this.txtUserLastActivity.Text = "11.1.2010";
      // 
      // txtUserRole
      // 
      this.txtUserRole.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtUserRole.Location = new System.Drawing.Point(163, 66);
      this.txtUserRole.Name = "txtUserRole";
      this.txtUserRole.Size = new System.Drawing.Size(319, 20);
      this.txtUserRole.TabIndex = 15;
      this.txtUserRole.Text = "Hive Slave";
      // 
      // label1
      // 
      this.label1.AutoSize = true;
      this.label1.Location = new System.Drawing.Point(15, 21);
      this.label1.Name = "label1";
      this.label1.Size = new System.Drawing.Size(58, 13);
      this.label1.TabIndex = 0;
      this.label1.Text = "User name";
      // 
      // txtUserEmail
      // 
      this.txtUserEmail.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtUserEmail.Location = new System.Drawing.Point(163, 92);
      this.txtUserEmail.Name = "txtUserEmail";
      this.txtUserEmail.Size = new System.Drawing.Size(319, 20);
      this.txtUserEmail.TabIndex = 14;
      this.txtUserEmail.Text = "ascheibe@mail.com";
      // 
      // label2
      // 
      this.label2.AutoSize = true;
      this.label2.Location = new System.Drawing.Point(15, 47);
      this.label2.Name = "label2";
      this.label2.Size = new System.Drawing.Size(64, 13);
      this.label2.TabIndex = 1;
      this.label2.Text = "Last Activity";
      // 
      // txtUserPriority
      // 
      this.txtUserPriority.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtUserPriority.Location = new System.Drawing.Point(163, 118);
      this.txtUserPriority.Name = "txtUserPriority";
      this.txtUserPriority.Size = new System.Drawing.Size(319, 20);
      this.txtUserPriority.TabIndex = 13;
      this.txtUserPriority.Text = "10";
      // 
      // label3
      // 
      this.label3.AutoSize = true;
      this.label3.Location = new System.Drawing.Point(15, 73);
      this.label3.Name = "label3";
      this.label3.Size = new System.Drawing.Size(29, 13);
      this.label3.TabIndex = 2;
      this.label3.Text = "Role";
      // 
      // txtUserCalculatedJobs
      // 
      this.txtUserCalculatedJobs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtUserCalculatedJobs.Location = new System.Drawing.Point(163, 144);
      this.txtUserCalculatedJobs.Name = "txtUserCalculatedJobs";
      this.txtUserCalculatedJobs.Size = new System.Drawing.Size(319, 20);
      this.txtUserCalculatedJobs.TabIndex = 12;
      this.txtUserCalculatedJobs.Text = "125";
      // 
      // label4
      // 
      this.label4.AutoSize = true;
      this.label4.Location = new System.Drawing.Point(15, 99);
      this.label4.Name = "label4";
      this.label4.Size = new System.Drawing.Size(32, 13);
      this.label4.TabIndex = 3;
      this.label4.Text = "Email";
      // 
      // txtUserExecutionTime
      // 
      this.txtUserExecutionTime.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.txtUserExecutionTime.Location = new System.Drawing.Point(163, 170);
      this.txtUserExecutionTime.Name = "txtUserExecutionTime";
      this.txtUserExecutionTime.Size = new System.Drawing.Size(319, 20);
      this.txtUserExecutionTime.TabIndex = 11;
      this.txtUserExecutionTime.Text = "15d 3h 5m";
      // 
      // label6
      // 
      this.label6.AutoSize = true;
      this.label6.Location = new System.Drawing.Point(15, 125);
      this.label6.Name = "label6";
      this.label6.Size = new System.Drawing.Size(63, 13);
      this.label6.TabIndex = 8;
      this.label6.Text = "User Priority";
      // 
      // label8
      // 
      this.label8.AutoSize = true;
      this.label8.Location = new System.Drawing.Point(15, 177);
      this.label8.Name = "label8";
      this.label8.Size = new System.Drawing.Size(116, 13);
      this.label8.TabIndex = 10;
      this.label8.Text = "Overall Execution Time";
      // 
      // label7
      // 
      this.label7.AutoSize = true;
      this.label7.Location = new System.Drawing.Point(15, 151);
      this.label7.Name = "label7";
      this.label7.Size = new System.Drawing.Size(82, 13);
      this.label7.TabIndex = 9;
      this.label7.Text = "Calculated Jobs";
      // 
      // tabUserJobs
      // 
      this.tabUserJobs.Controls.Add(this.updateControl2);
      this.tabUserJobs.Controls.Add(this.hiveExperimentManagerView);
      this.tabUserJobs.Location = new System.Drawing.Point(4, 22);
      this.tabUserJobs.Name = "tabUserJobs";
      this.tabUserJobs.Padding = new System.Windows.Forms.Padding(3);
      this.tabUserJobs.Size = new System.Drawing.Size(488, 475);
      this.tabUserJobs.TabIndex = 1;
      this.tabUserJobs.Text = "Experiments";
      this.tabUserJobs.UseVisualStyleBackColor = true;
      // 
      // updateControl2
      // 
      this.updateControl2.Location = new System.Drawing.Point(7, 4);
      this.updateControl2.Name = "updateControl2";
      this.updateControl2.Size = new System.Drawing.Size(75, 24);
      this.updateControl2.TabIndex = 1;
      this.updateControl2.UpdateAction = null;
      // 
      // hiveExperimentManagerView
      // 
      this.hiveExperimentManagerView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                  | System.Windows.Forms.AnchorStyles.Left)
                  | System.Windows.Forms.AnchorStyles.Right)));
      this.hiveExperimentManagerView.Caption = "HiveExperimentManagerBaseView";
      this.hiveExperimentManagerView.Content = null;
      this.hiveExperimentManagerView.Location = new System.Drawing.Point(4, 26);
      this.hiveExperimentManagerView.Name = "hiveExperimentManagerView";
      this.hiveExperimentManagerView.ReadOnly = false;
      this.hiveExperimentManagerView.Size = new System.Drawing.Size(484, 449);
      this.hiveExperimentManagerView.TabIndex = 0;
      // 
      // tabStatistics
      // 
      this.tabStatistics.Controls.Add(this.label5);
      this.tabStatistics.Location = new System.Drawing.Point(4, 22);
      this.tabStatistics.Name = "tabStatistics";
      this.tabStatistics.Padding = new System.Windows.Forms.Padding(3);
      this.tabStatistics.Size = new System.Drawing.Size(734, 520);
      this.tabStatistics.TabIndex = 2;
      this.tabStatistics.Text = "Statistics";
      this.tabStatistics.UseVisualStyleBackColor = true;
      // 
      // label5
      // 
      this.label5.AutoSize = true;
      this.label5.Location = new System.Drawing.Point(141, 221);
      this.label5.Name = "label5";
      this.label5.Size = new System.Drawing.Size(386, 13);
      this.label5.TabIndex = 0;
      this.label5.Text = "Show some global statistics, e.g. Overall execution time, nr of calculated jobs, " +
          "....";
      // 
      // HiveAdministrationView
      // 
      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
      this.Controls.Add(this.tabAdmin);
      this.Name = "HiveAdministrationView";
      this.Size = new System.Drawing.Size(745, 546);
      this.Load += new System.EventHandler(this.HiveAdministrationView_Load);
      this.tabAdmin.ResumeLayout(false);
      this.tabSlaves.ResumeLayout(false);
      this.splitSlaves.Panel1.ResumeLayout(false);
      this.splitSlaves.Panel2.ResumeLayout(false);
      ((System.ComponentModel.ISupportInitialize)(this.splitSlaves)).EndInit();
      this.splitSlaves.ResumeLayout(false);
      this.tabSlaveGroup.ResumeLayout(false);
      this.tabDetails.ResumeLayout(false);
      this.tabDetails.PerformLayout();
      this.tabSchedule.ResumeLayout(false);
      this.tabJobs.ResumeLayout(false);
      this.tabUsers.ResumeLayout(false);
      this.splitUsers.Panel1.ResumeLayout(false);
      this.splitUsers.Panel2.ResumeLayout(false);
      ((System.ComponentModel.ISupportInitialize)(this.splitUsers)).EndInit();
      this.splitUsers.ResumeLayout(false);
      this.tabUserDetails.ResumeLayout(false);
      this.tabUserInformation.ResumeLayout(false);
      this.tabUserInformation.PerformLayout();
      this.tabUserJobs.ResumeLayout(false);
      this.tabStatistics.ResumeLayout(false);
      this.tabStatistics.PerformLayout();
      this.ResumeLayout(false);

    }

    #endregion

    private ScheduleControl scheduleControl1;
    private System.Windows.Forms.SplitContainer splitUsers;
    private System.Windows.Forms.ListView lstUsers;
    private HiveJobListView hiveJobListViewSlaves;
    private System.Windows.Forms.Label label3;
    private System.Windows.Forms.Label label2;
    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.Label label4;
    private System.Windows.Forms.TabPage tabStatistics;
    private System.Windows.Forms.Label label5;
    private System.Windows.Forms.Label label8;
    private System.Windows.Forms.Label label7;
    private System.Windows.Forms.Label label6;
    private System.Windows.Forms.TextBox txtUserName;
    private System.Windows.Forms.TextBox txtUserLastActivity;
    private System.Windows.Forms.TextBox txtUserRole;
    private System.Windows.Forms.TextBox txtUserEmail;
    private System.Windows.Forms.TextBox txtUserPriority;
    private System.Windows.Forms.TextBox txtUserCalculatedJobs;
    private System.Windows.Forms.TextBox txtUserExecutionTime;
    private System.Windows.Forms.TabControl tabUserDetails;
    private System.Windows.Forms.TabPage tabUserInformation;
    private System.Windows.Forms.TabPage tabUserJobs;
    private System.Windows.Forms.Label label12;
    private System.Windows.Forms.Label label11;
    private System.Windows.Forms.Label label10;
    private System.Windows.Forms.Label label9;
    private System.Windows.Forms.TextBox txtName;
    private System.Windows.Forms.TextBox txtCPU;
    private System.Windows.Forms.TextBox txtMemory;
    private System.Windows.Forms.TextBox txtDetailsCalculatedJobs;
    private System.Windows.Forms.Button btnAddGroup;
    private System.Windows.Forms.Button btnRemoveGroup;
    private HiveExperimentManagerView hiveExperimentManagerView;
    private System.Windows.Forms.TextBox txtDetailsDescription;
    private System.Windows.Forms.Label label13;
    private System.Windows.Forms.TextBox txtOS;
    private System.Windows.Forms.Label label15;
    private System.Windows.Forms.Label label14;
    private System.Windows.Forms.TextBox txtSlaveState;
    private System.Windows.Forms.ImageList imageListSlaveGroups;
    private System.ComponentModel.IContainer components;
    private System.Windows.Forms.ImageList imageListUsers;
    private Common.UpdateControl updateSlaveGroups;
    private Common.UpdateControl updateControl1;
    private Common.UpdateControl updateControl2;
  }
}
