﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using HeuristicLab.Services.Hive.Common;
using HeuristicLab.Services.Hive.Common.DataTransfer;

namespace HeuristicLab.Services.Hive {
  /// <summary>
  /// The only object in hive which holds a state. Must allow restarts without resetting all jobs
  /// </summary>
  public interface ILifecycleManager {
    void Start();

    void Stop();
  }
}
